RubyGems Navigation menu

scss-lint 0.35.0

Configurable tool for writing clean and consistent SCSS

Versions:

  1. 0.38.0 - May 03, 2015 (77,5 ko)
  2. 0.37.0 - April 13, 2015 (76 ko)
  3. 0.36.1 - April 08, 2015 (76 ko)
  4. 0.36.0 - April 08, 2015 (76 ko)
  5. 0.35.0 - March 20, 2015 (74 ko)
Voir toutes les versions (59)

Dépendances de Runtime (2):

  • rainbow ~> 2.0
  • sass ~> 3.4.1
  • Dépendances de Development (2):

  • nokogiri ~> 1.6.0
  • rspec ~> 3.0
  • Propriétaires:

    Auteurs:

    • Causes Engineering, Shane da Silva

    Total de contrôle SHA 256:

    d491f9d077595a15460db8e18a96a0f1f16bf1135006dda68a79383f2efdd185

    Total de téléchargements 2 676 370

    Pour cette version 161 202

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.3

    Liens: